{% load static %}
<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-absolute navbar-transparent">
    <div class="container-fluid">
        <div class="navbar-wrapper">
            <div class="navbar-toggle d-inline">
                <button type="button" class="navbar-toggler">
                    <span class="navbar-toggler-bar bar1"></span>
                    <span class="navbar-toggler-bar bar2"></span>
                    <span class="navbar-toggler-bar bar3"></span>
                </button>
            </div>
            <a class="navbar-brand" href="/home">Sebum</a>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-bar navbar-kebab"></span>
            <span class="navbar-toggler-bar navbar-kebab"></span>
            <span class="navbar-toggler-bar navbar-kebab"></span>
        </button>
        <div class="collapse navbar-collapse" id="navigation">
            <ul class="navbar-nav ml-auto">


                {% if user.is_authenticated %}
                {% csrf_token %}
                <li class="search-bar input-group">
                    <button class="btn btn-link" id="search-button" data-toggle="modal" data-target="#searchModal"><i
                            class="tim-icons icon-zoom-split"></i>
                    </button>
                </li>

                <li class="dropdown nav-item">
                    <a href="#" class="dropdown-toggle nav-link" data-toggle="dropdown">
                        <div class="photo">
                            {% if user.image %}
                            <img src="{{ user.image.url }}" alt="Profile Photo">

                            {% else %}
                            <img src="{% static 'img/sebum_logo.jpeg' %}" alt="Profile Photo">

                            {% endif %}
                        </div>
                        <b class="caret d-none d-lg-block d-xl-block"></b>
                    </a>

                    <ul class="dropdown-menu dropdown-navbar">
                        <li class="nav-link"><a href="javascript:void(0)" class="nav-item dropdown-item">Profile</a>
                        </li>
                        <li class="dropdown-divider"></li>
                        <li class="nav-link"><a href="/accounts/logout" class="nav-item dropdown-item">Log out</a>
                        </li>
                    </ul>

                </li>
                <li class="nav-link">
                    <a href="https://www.paypal.com/donate?hosted_button_id=82Z99Y5ZNZNT2&source=url" class="nav-tabs">
                        <i class="fas fa-hand-holding-usd"></i>
                    </a>
                </li>


                {% else %}
                <li class="nav-link">
                    <a href="/accounts/register" class="nav-item dropdown-item">
                        Registrar <i class="fas fa-sign-in-alt"></i>
                    </a>
                </li>
                <li class="nav-link">
                    <a href="/accounts/login" class="nav-item dropdown-item">
                        Login <i class="fas fa-unlock"></i>
                    </a>
                </li>
                <li class="nav-link">
                    <a href="https://www.paypal.com/donate?hosted_button_id=82Z99Y5ZNZNT2&source=url" class="nav-tabs">
                        <i class="fas fa-hand-holding-usd">Apoie essa idéia</i>
                    </a>
                </li>
                {% endif %}

                <li class="separator d-lg-none"></li>
            </ul>
        </div>
    </div>
</nav>
<form action="{% url 'search_books' %}">
    <div class="modal modal-search fade" id="searchModal" tabindex="-1" role="dialog" aria-labelledby="searchModal"
         aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <input type="text" class="form-control" name="searched_book" id="inlineFormInputGroup" placeholder="Buscar livro: Título, Autor ou ISBN">
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <i class="tim-icons icon-simple-remove"></i>
                    </button>
                </div>
            </div>
        </div>
    </div>
</form>